/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1920px) { 
	.container{
		max-width: 1750px;
	}
}
@media (min-width: 1600px) and (max-width: 1919.98px) { 
	html{
		font-size: 53.57%;
	}
	.container{
		max-width: 1500px;
	}
}
@media (min-width: 1366px) and (max-width: 1599.98px) { 
	html{
		font-size: 46.42%;
	}
	.container{
		max-width: 1300px;
	}
}
@media (min-width: 1200px) and (max-width: 1365.98px) { 
	html{
		font-size: 42.85%;
	}
}
@media (min-width: 992px) and (max-width: 1199.98px) { 
	html{
		font-size: 40%;
	}
}
@media (max-width: 991.98px) {
	html{
		font-size: 50%;
	}
	.five_col>div{
		max-width: 50%;
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 50%;
		        flex: 0 0 50%;
	}
	h1 {
	    font-size: 7rem;
	}
	h2{
		font-size: 5rem;
		margin-top: 2rem;
	}
	.logo{
		width: 25rem;
	}
	.right_section{
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
		-webkit-box-align: end;
		    -ms-flex-align: end;
		        align-items: flex-end;
	}
	
}

/*Medium devices (tablets, 767px and down)*/
@media (max-width: 767.98px) {
	html{
		font-size: 40%;
	}
}

/*Small devices (landscape phones, 575px and down)*/
@media (max-width: 575.98px) {
	html{
		font-size: 1.5vw;
	}
	.page_wrapper{
		padding: 0;
	}
	.container{
		padding-left: 3rem;
		padding-right: 3rem;
	}
	h1 {
	    font-size: 4rem;
	    max-width: 30rem;
	    margin-top: 4rem;
	}
	h2{
		font-size: 4rem;
	}
	.logo {
	    width: 18rem;
	}
	.row{
		padding-top: 0;
	}
}

